field: a5840c53-0033-4bbe-be6e-91ac7de7083d # Banner Builder backup
fieldLayouts:
  e021e210-1788-4f85-af94-033ba7394269:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: fbc2327d-18d3-4916-8a7c-f73388fe049b # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d28831fe-aa89-4d74-85a3-543c91190e24
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 03aca435-3d00-44f9-adc8-2a0d97f06a7d # Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 882b197a-c8df-448c-a81d-9d7304406ede
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1904da1c-9ac1-44ab-bba1-cc8fa09eef66 # Short Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3962a91f-273b-407c-afd4-1763b715c28c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 4af7ee74-3a55-4029-accd-f4c837d13009 # CTA Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bb8071a2-02b6-4eab-8f77-02eff957913e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 67686742-1961-48b5-82f9-e20407229c24 # Sub Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 14a59136-5e19-4d21-87e8-85f98fbdd362
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: aeb5492e-2790-4ff8-915c-7bdab3f00ef5
        userCondition: null
fields:
  03aca435-3d00-44f9-adc8-2a0d97f06a7d: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: null
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  4af7ee74-3a55-4029-accd-f4c837d13009: # CTA Button
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: ctaButton
    instructions: null
    name: 'CTA Button'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 1993881155
      columns:
        __assoc__:
          -
            - 102ca2d2-0460-4b5b-b1f8-249e3a81fb39
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - e8893143-fdcb-4a90-8eb1-916fb70611c8
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 33d0110b-7d3a-48bf-8a99-8efe1792fb99
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_ctabutton}}'
      fieldLayout: matrix
      maxRows: 1
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  1904da1c-9ac1-44ab-bba1-cc8fa09eef66: # Short Description
    columnSuffix: zqughdwe
    contentColumnType: text
    fieldGroup: null
    handle: shortDescription
    instructions: null
    name: 'Short Description'
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      ckeConfig: a8e9da56-c24b-4558-98ec-8d9ef0c0913e # Without Assets
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: true
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  67686742-1961-48b5-82f9-e20407229c24: # Sub Heading
    columnSuffix: mzmmjxrw
    contentColumnType: text
    fieldGroup: null
    handle: subHeading
    instructions: null
    name: 'Sub Heading'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  fbc2327d-18d3-4916-8a7c-f73388fe049b: # Heading
    columnSuffix: lfymrqii
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: heroBanner
name: 'Hero Banner'
sortOrder: 1
